{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2025-2466429",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466429",
  "cooperator": "Pearl City Elevator Inc",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-10-08",
  "population_seeds_per_acre": 165000,
  "row_width_in": 10,
  "results": [
    {
      "rank": 1,
      "brand": "Alloy",
      "product": "A30E35",
      "traits": "",
      "metrics": {
        "Yield": 93.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 976.5
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P21Z71E",
      "traits": "",
      "metrics": {
        "Yield": 90.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 946.05
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B275EE",
      "traits": "",
      "metrics": {
        "Yield": 86.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 904.05
      },
      "entry_num": 28
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 85.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 896.7
      },
      "entry_num": 23
    },
    {
      "rank": 5,
      "brand": "Alloy",
      "product": "A23E36",
      "traits": "",
      "metrics": {
        "Yield": 85.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 893.55
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK28-G7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 84.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 886.2
      },
      "entry_num": 26
    },
    {
      "rank": 7,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2366E",
      "metrics": {
        "Yield": 84.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 882.0
      },
      "entry_num": 20
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2926E",
      "metrics": {
        "Yield": 83.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 871.5
      },
      "entry_num": 22
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 81.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 853.65
      },
      "entry_num": 25
    },
    {
      "rank": 10,
      "brand": "Alloy",
      "product": "A28E36",
      "traits": "",
      "metrics": {
        "Yield": 80.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 847.35
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Alloy",
      "product": "A25E36",
      "traits": "",
      "metrics": {
        "Yield": 80.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 844.2
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2556E",
      "metrics": {
        "Yield": 80.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 841.05
      },
      "entry_num": 21
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 80.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 841.05
      },
      "entry_num": 24
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P27Z41E",
      "traits": "",
      "metrics": {
        "Yield": 79.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 838.95
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "Brevant",
      "product": "B205EE",
      "traits": "",
      "metrics": {
        "Yield": 78.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 826.35
      },
      "entry_num": 27
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P28Z30E",
      "traits": "",
      "metrics": {
        "Yield": 77.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 815.85
      },
      "entry_num": 7
    },
    {
      "rank": 17,
      "brand": "Alloy",
      "product": "A29E36",
      "traits": "",
      "metrics": {
        "Yield": 76.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 807.45
      },
      "entry_num": 9
    },
    {
      "rank": 18,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 76.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 803.25
      },
      "entry_num": 4
    },
    {
      "rank": 19,
      "brand": "Alloy",
      "product": "A31E36",
      "traits": "",
      "metrics": {
        "Yield": 76.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 802.2
      },
      "entry_num": 11
    },
    {
      "rank": 20,
      "brand": "Alloy",
      "product": "A29E35",
      "traits": "",
      "metrics": {
        "Yield": 73.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 773.85
      },
      "entry_num": 8
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2025/2466429"
  ],
  "fetched_at": "2026-05-25T19:45:17.433692+00:00",
  "scraper_version": "0.1.0"
}
